Source: aiorpcx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1
Homepage: https://github.com/kyuupichan/aiorpcX
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiorpcx
Vcs-Git: https://salsa.debian.org/python-team/packages/aiorpcx.git
Testsuite: autopkgtest-pkg-python

Package: python3-aiorpcx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-aiorpcx-doc
Description: generic async RPC implementation, including JSON-RPC (Python 3)
 Transport, protocol and framing-independent async RPC client and server
 implementation.
 .
 This package installs the library for Python 3.

Package: python-aiorpcx-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Multi-Arch: foreign
Description: generic async RPC implementation, including JSON-RPC (documentation)
 Transport, protocol and framing-independent async RPC client and server
 implementation.
 .
 This is the documentation package.
